Print This Page

RIVAGE PM Editor V2.0.2 for Mac macOS 10.13-OS X 10.9

RIVAGE PM Firmware / Editor Compatibility

Please make sure to match all versions of CS-R10, CS-R10-S, CSD-R7, DSP-R10, RPio622, RPio222, and RIVAGE PM Editor when you operate the RIVAGE PM system. Using an unsupported Editor/firmware combination may result in unexpected behavior.
When updating, a TWINLANe network card (HY256-TL, HY256-TL-SMF) must be installed into each rack device in order to update them simultaneously. If any additional TWINLANe network cards are installed after performing the update, please execute the update program again.

Main Revisions and Enhancements


  • The initial release version.

System Requirements

OS Mac OS X 10.9.x/ 10.10.x/ 10.11.x, macOS 10.12.x/ 10.13.x
CPU Intel Core family processor running at 2 GHz or faster
Memory 2GB or more
HDD 1GB or more
Display 1280 x 1024 or higher resolution, 16-bit or higher color depth
Other Pointing device (mouse, etc.), Ethernet connection (1000BASE-T/100BASE-TX)

License agreement and software

RIVAGE PM Editor V2.0.2 for Mac macOS 10.13-OS X 10.9

Return to Top